View Single Post
Old 19th May 2022, 03:06   #2
Anders
Moderator
 
Anders's Avatar
 
Join Date: Jun 2002
Location: ${NSISDIR}
Posts: 5,505
The docs tell you to pass NSIS_CONFIG_LOG=yes to scons as a parameter.

Anyway, we don't support mixing different versions. If you want NSIS 3 you also have to find stubs and plugins that match the exact version. If you don't care about Unicode you could compile 2.xx instead I guess.

Not sure why the JDK would trigger this, we don't use Java at all.

IntOp $PostCount $PostCount + 1
Anders is offline   Reply With Quote